Bug 9856 - Problems building kernel with CONFIG_X86_CPU_OPTIMIZATIONS
Problems building kernel with CONFIG_X86_CPU_OPTIMIZATIONS
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-29 05:46 EST by Trond Eivind Glomsrød
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 16:02:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 2000-02-29 05:46:04 EST
0223 snapshot

When building a kernel with CONFIG_X86_CPU_OPTIMIZATIONS enabled (I have a
AMD K6-2, stepping 12 (with mtrr)), I get unresolved dependencies on all
modules.
Comment 1 Alan Cox 2000-08-08 16:02:49 EDT
make mrproper before building should cure that

Note You need to log in before you can comment on or make changes to this bug.